{
  "$schema": "https://schemas.wp.org/trunk/theme.json",
  "title": "Lavender Pastel",
  "version": 2,
  "settings": {
    "color": {
      "palette": [
        {"color":"#2c2c2c","name":"Foreground","slug":"foreground"},
        {"color":"#cbb0ff","name":"Primary","slug":"primary"},
        {"color":"#d580ff","name":"Secondary","slug":"secondary"},
        {"color":"#1c1c1c","name":"Body Text","slug":"body-text"},
        {"color":"#f3f0fa","name":"Secondary Background","slug":"background-secondary"},
        {"color":"#ffffff","name":"Background","slug":"background"},
        {"color":"#4b0082","name":"Text Link","slug":"text-link"},
        {"color":"#fceeff","name":"Tertiary","slug":"tertiary"},
        {"color":"#1c1c1c","name":"Input Field","slug":"input-field"},
        {"color":"#777","name":"Boulder","slug":"boulder"},
        {"color":"#7d6043","name":"coffee","slug":"coffee"},
        {"color":"#25d6a2","name":"Cyan","slug":"cyan"},
        {"color":"#1b67cc","name":"Dark Blue","slug":"dark-blue"},
        {"color":"#30b4da","name":"Sky Blue","slug":"sky-blue"},
        {"color":"#0fb36c","name":"Dark Green","slug":"dark-green"},
        {"color":"#6ba518","name":"Lite Green","slug":"lite-green"},
        {"color":"#c74a73","name":"Purple","slug":"purple"},
        {"color":"#9261c6","name":"Dark Purple","slug":"dark-purple"},
        {"color":"#f78550","name":"Orange","slug":"orange"},
        {"color":"#f9556d","name":"Lite Red","slug":"lite-red"},
        {"color":"#27808c","name":"Hexadecimal","slug":"hexadecimal"},
        {"color":"#ff6b98","name":"Pink","slug":"pink"}
      ],
      "gradients":[
        {"gradient":"linear-gradient(135deg, #cbb0ff 0%, #d580ff 100%)","name":"Primary Gradient","slug":"primary-gradient"},
        {"gradient":"linear-gradient(277deg, #f3f0fa 19%, #cbb0ff 100%)","name":"Secondary Gradient","slug":"secondary-gradient"}
      ]
    }
  }
}
